Bug 825532 - Plasma task list widget displays application not at the left (ghost entry?)
Plasma task list widget displays application not at the left (ghost entry?)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 09:57 EDT by alberth289346
Modified: 2013-02-13 18:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:34:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My KDE panel at the bottom of a desktop, with the firefox app not aligned to the left (23.36 KB, image/png)
2012-05-27 09:57 EDT, alberth289346
no flags Details

  None (edit)
Description alberth289346 2012-05-27 09:57:08 EDT
Created attachment 587077 [details]
My KDE panel at the bottom of a desktop, with the firefox app not aligned to the left

Description of problem:

I have 5 desktops, and a KDE panel at the bottom displaying the apps at the current desktop (grouped by application name). In this case, I have a firefox app running, displaying a patch file (you can see the last displayed line in the screenshot).

The normal display is like my attached screen shot fragment, but the firefox-box is aligned to the left, against my desktop selection.

However, sometimes the box moves one slot to the right (as shown in the screenshot).


Version-Release number of selected component (if applicable):

kde 4.8.3 (I am up-to-date with F16 updates yesterday evening)


Steps to Reproduce:
1. Have a KDE setup that displays the running applications in the panel.
2. Open firefox as single application (quite likely it is not ff-related though), open a text-file (from the local disk works too)
3. Notice the ff box to be aligned to the left.
3. Use 'Save page as...' to open a file-save window (nothing happens in the panel)
4. Press 'OK' to save the page (I saved a textfile with a patch in it).
5. The save-file window disappears and the ff-box in the task manager of the kde panel moves one slot to the right.

Actual results:

Switching desktops restores to the 'good' situation.

If you open eg ksnapshot from the menu, its box opens right below the ff-box. The latter slides back to the left position.


Expected results:

Since no other application box is displayed at any time (until I open the ksnapshot program), the ff-box should stay at the left slot.
Comment 1 Kevin Kofler 2012-05-27 12:53:40 EDT
Looks related to: https://bugs.kde.org/show_bug.cgi?id=275469 though that is claimed to be fixed in the current Qt.
Comment 2 Fedora End Of Life 2013-01-16 15:01:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 18:34:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.